MidnightBSD Magus

sysutils/polkit-kde

KDE4 frontend to PolKit-1

Version Run OSVersion Arch License Restricted Status
0.99.0 253 0.4 i386 gpl2 0 untested

Links

Depends On

Depend Of

Nothing

Categories